{% extends 'base.html' %}
{% load static from staticfiles %}

{% block content %}
<!-- Content section -->
<section class="py-5 head-article shadow">
    <div id="article-container" class="container con-desc">
        <h1>Hello, Apa kabar?</h1>

        <form class="col s12 container" id="reg-form" method="post" action="/add_status/">
            {% csrf_token %}
            {{ form }}
            <div class="col-1">
                <button id="button-input" class="btn btn-outline-warning" type="submit" name="action">input
                    <i class="material-icons right">done</i>
                </button>
            </div>
        </form>
    </div>
</section>

<section class="spacer bg-theme"></section>
<!-- Content section -->
<section class="py-5 head-article shadow">
    <div class="container">
        <h2>Status Section</h2>
        <div class="container" style="margin-top: 20px;">
        {% for status in Status %}
            <p> {{ status.text }} </p>
        {% endfor %}
        </div>
    </div>
</section>
{% endblock %}